Packager: Magnus Glantz
Summary: A command line tool that allows anyone to package files into a RPM
Name: buildrpm
Version: 0.8
Release: 4
Vendor: Magnus Glantz
Group: Development/Tools
BuildArch: noarch
BuildRoot: %_topdir/tmp/%{name}-%{version}
Source0: %{name}-%{version}.tar.gz
Requires: gpg rpm-build
License: GPLv3
URL: http://magnusg.fedorapeople.org/buildrpm/

%description
A command line tool that makes building RPMs into something most people can do without any previous experience.

%prep
tar -xvzf %_topdir/SOURCES/buildrpm-0.8.tar.gz

%install
cd buildrpm-0.8
mkdir %{buildroot}
cp -Rp *  %{buildroot}/

%clean 
rm -rf %{buildroot}/
rm -rf /home/mglantz/rpm/tmp/*

%post

%postun

%files
%defattr(-,root,root)
/usr/bin/buildrpm
/usr/share/man/man8/buildrpm.8.gz
%config /etc/buildrpm/buildrpm

%changelog
* Mon Oct 04 2010 Magnus Glantz <open.grieves@gmail.com> 0.8-4
- Added support for Vendor tag (Suggested by rmahique)
- Added support for URL tag
* Mon Oct 04 2010 Magnus Glantz <open.grieves@gmail.com> 0.8-3
- Code clean-up and added some formatting, making it easier to read questions asked.
* Mon Oct 04 2010 Magnus Glantz <open.grieves@gmail.com> 0.8-2
- Fixed broken Group tag support (Reported by pgustafs)
* Sun Oct 03 2010 Magnus Glantz <open.grieves@gmail.com> 0.8-1
- Added support for the RPM Group tag
* Sun Oct 02 2010 Magnus Glantz <open.grieves@gmail.com> 0.7-1
- Initial release of buildrpm
